en:
  lipej-kolenik:
    chapter-7:
      c: 7
      title: Lipejs tasks, provision of food supplies
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,10
          to: 00:00:09,09
          text: First I was allocated to the couriers, the news unit for a while.
        sequence-2:
          s: 2
          from: 00:00:09,09
          to: 00:00:23,07
          text: Later I was with the sabotage units. We blew up bridges and telephone
            masts.
        sequence-3:
          s: 3
          from: 00:00:23,07
          to: 00:00:30,03
          text: Afterwards I was in a battalion with 300 men.
        sequence-4:
          s: 4
          from: 00:00:30,03
          to: 00:00:31,29
          text: That was slightly different.
        sequence-5:
          s: 5
          from: 00:00:31,29
          to: 00:00:32,23
          text: 
        sequence-6:
          s: 6
          from: 00:00:32,23
          to: 00:00:36,20
          text: When a few men came,
        sequence-7:
          s: 7
          from: 00:00:36,20
          to: 00:00:38,26
          text: 
        sequence-8:
          s: 8
          from: 00:00:38,26
          to: 00:00:42,19
          text: because of the food there were no problems.
        sequence-9:
          s: 9
          from: 00:00:42,19
          to: 00:00:51,16
          text: Once 200/300 people are together it was problematic with the food.
        sequence-10:
          s: 10
          from: 00:00:51,16
          to: 00:01:02,04
          text: Some was given to us by the people, some was bought, and some was
            taken -
        sequence-11:
          s: 11
          from: 00:01:02,04
          to: 00:01:10,26
          text: well, the way every military, unfortunately, does it.
        sequence-12:
          s: 12
          from: 00:01:10,26
          to: 00:01:17,08
          text: But we only took from those against us, against the partisans.
        sequence-13:
          s: 13
          from: 00:01:17,08
          to: 00:01:20,22
          text: Otherwise it was voluntarily and paid.
        sequence-14:
          s: 14
          from: 00:01:20,22
          to: 00:01:32,27
          text: After the war they handed in and exchanged their vouchers for livestock.
        sequence-15:
          s: 15
          from: 00:01:32,27
          to: 00:01:38,10
          text: We were glad the war was over and we had survived.
